<ion-header>
  <ion-navbar>
    <ion-searchbar (keyup)="onKeyUp($event)"></ion-searchbar>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <ion-item-sliding *ngFor="let contact of contactsFound">
      <ion-item>
        <ion-label>{{contact?.displayName}}
          <p>
            {{contact.phoneNumbers[0].value}}
          </p>
        </ion-label>

        <app-call [numero]="contact.phoneNumbers[0].value"></app-call>
        
      </ion-item>
    </ion-item-sliding>
  </ion-list>

  <ion-button (click)="create()" expand="full">Crear Contacto</ion-button>

</ion-content>